first_name: Kevin
last_name: Murphy
email: kevinm@nextdayworkingcapital.com
message: "Looking for working capital? See what you qualify for in 30 seconds—no credit check, no paperwork, no sales calls. \r\n\r\nInstant approvals, next-day funding. It’s fast, free, and fully automated.\r\n\r\nGet started now: www.nextdayworkingcapital.com/approval \r\n\r\nTrusted by thousands of small business owners. Over 600 million funded to businesses like yours!\r\n\r\n\r\n\r\n\r\n\r\n\r\nIf you no longer wish to receive marketing messages from us, you can unsubscribe at  https://nextdayworkingcapital.com/unsubscribe"
